 .u-section-1 {
  background-position: 50% 50%;
  min-height: 379px;
}

.u-section-1 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 82px;
  width: 1417px;
  margin: -247px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 803px;
  margin: 100px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 315px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
    width: 1140px;
    margin-top: -208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 95px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-image-2 {
    height: 54px;
    width: 940px;
    margin-top: -193px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 262px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
  }

  .u-section-1 .u-image-2 {
    height: 41px;
    width: 720px;
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 95px calc(((100% - 720px) / 2)  + 138px) 50px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 600px;
  }

  .u-section-1 .u-text-1 {
    margin: 78px 50px 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 186px;
  }

  .u-section-1 .u-image-1 {
    height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 19px;
    width: 340px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin: 90px calc(((100% - 340px) / 2)  + 23px) 39px calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 152px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 1px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-bottom: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 0;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 329px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 1px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 11px 69px 1px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 152px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 1px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 12px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 152px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 1px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-bottom: 12px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-bottom: 6px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 1px 69px 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 12px 69px 1px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
    margin-bottom: 1px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 732px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 14px auto 0;
}

.u-section-6 .u-image-1 {
  width: 255px;
  height: 150px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px 319px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -24px;
    margin-left: 169px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -1px;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -11px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-bottom: 1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 225px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 582px 49px 319px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-7 .u-text-1 {
    margin: 16px 432px 16px 169px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 332px;
    margin-bottom: 23px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 181px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 61px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-bottom: 35px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 236px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 14px auto 12px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-8 .u-text-1 {
    width: 600px;
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
    margin-top: 1px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
    margin-bottom: 1px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 245px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 12px auto 60px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 771px;
    margin-left: 169px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 14px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 555px;
    margin-left: 69px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 404px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 284px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 57px;
  }

  .u-section-9 .u-btn-1 {
    padding: 0;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}